/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2016
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 17px 'Nunito Sans', sans-serif;
    color: #636467;
    background: #164064;
}

/*
font-family: 'Neuton', serif;
font-family: 'Nunito Sans', sans-serif;
*/

#content #page_edit {
    margin: 0 auto;
}




/*  -------------------------------------------------------------
    HEADER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header {
    padding: 25px 0;
    font-family: 'Nunito Sans', sans-serif;
    text-align: center;
    background: #00254a;
}

#header .logo {
    display: inline-block;
    float: left;

}

#header .details {
    padding: 17px 0 0 80px;
    float: right;
    text-align: left;
    background: url("../images/icons/header_contact.png") no-repeat left 10px;
}

#header .phone {
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    color: #48b9c7;
}

#header .email {
    font-size: 17px;
    color: #fff;
}

#header a:link,
#header a:visited {
    color: inherit;
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}




#menu_bar {
    font-size: 0;
    background: #1b4064;
}

#menu_main li a:link,
#menu_main li a:visited {
    padding: 18px 23px;
    font-size: 17px;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#menu_main li.active a:link,
#menu_main li.active a:visited,
#menu_main li a:hover {
    background-color: #48b9c7;
}




/*  -------------------------------------------------------------
    CONTENT OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*
font-family: 'Neuton', serif;
font-family: 'Nunito Sans', sans-serif;
*/


#content h1 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 28px;
    font-weight: 800;
    line-height: 1.2em;
}

#content h2 {
    font-size: 21px;
    font-family: 'Neuton', serif;
    font-weight: 400;
    line-height: 1.2em;
}

#content h3 {
    font-family: 'Neuton', serif;
    font-size: 50px;
    font-weight: 400;
    font-style: italic;
    line-height: 1.2em;
}

#content p {
    font-size: 17px;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 1.5em;
    font-weight: 400;
}

#content strong {
    font-weight: 700;
}

#content em {
    font-size: 22px;
    font-family: 'Neuton', serif;
    font-style: italic;
}

#content a:link,
#content a:visited {
    text-decoration: none;
    color: inherit;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    text-decoration: underline;
}

#content .banner_image a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}




/*  -------------------------------------------------------------
    COLOUR SCHEME OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns {
}

#content .banner_image {
    background-color: #ebf0f6;
}



/*  COLOUR SCHEME - Colour Scheme 1
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_1 {
    background: #fff;
}

#content .columns.colour_scheme_1 h1,
#content .columns.colour_scheme_1 h2 {
    color: #00254a;
}

#content .columns.colour_scheme_1 h3,
#content .columns.colour_scheme_1 h4,
#content .columns.colour_scheme_1 h5,
#content .columns.colour_scheme_1 ul,
#content .columns.colour_scheme_1 ol,
#content .columns.colour_scheme_1 p {
    color: #636467;
}

#content .columns.colour_scheme_1 a:link,
#content .columns.colour_scheme_1 a:visited {
    color: #7888a4;
}


/*  COLOUR SCHEME - Colour Scheme 2
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_2 {
    background: #192b44 url("../images/bg/style_2.jpg") no-repeat left top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content .columns.colour_scheme_2 h1,
#content .columns.colour_scheme_2 h2,
#content .columns.colour_scheme_2 h3,
#content .columns.colour_scheme_2 h4,
#content .columns.colour_scheme_2 h5,
#content .columns.colour_scheme_2 ul,
#content .columns.colour_scheme_2 ol,
#content .columns.colour_scheme_2 p,
#content .columns.colour_scheme_2 a:link,
#content .columns.colour_scheme_2 a:visited {
    color: #fff;
}


/*  COLOUR SCHEME - Colour Scheme 3
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.colour_scheme_3 {
    background: #f2f2f2;
}

#content .columns.colour_scheme_3 h1,
#content .columns.colour_scheme_3 h2 {
    color: #00254a;
}

#content .columns.colour_scheme_3 h3,
#content .columns.colour_scheme_3 h4,
#content .columns.colour_scheme_3 h5,
#content .columns.colour_scheme_3 ul,
#content .columns.colour_scheme_3 ol,
#content .columns.colour_scheme_3 p,
#content .columns.colour_scheme_3 a:link,
#content .columns.colour_scheme_3 a:visited {
    color: #636467;
}




/*  -------------------------------------------------------------
    NEWSLETTER SIGNUP FORM
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .contentForm {
    padding-top: 0;
    margin: 0 auto;
    color: #636467;
}

#content .columns .contentForm h6 {
    padding: 7px 0 0 0;
    color: #636467;
}

#content .columns .contentForm p {
    clear: both;
    padding: 2px 0 9px 0;
}

#content .columns .contentForm label.require {
    background: url("../images/icons/require.png") top right no-repeat;
}
#content .columns .contentForm input,
#content .columns .contentForm select,
#content .columns .contentForm textarea,
#content .columns .contentForm .textbox {
    vertical-align: middle;
    padding: 8px 24px;
    width: 100%;
    color: #636467;
    border: 1px #cccccc solid;
    background: transparent;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns .contentForm .textbox::-webkit-input-placeholder,
#content .columns .contentForm .textbox:-moz-placeholder, /* Firefox 18- */
#content .columns .contentForm .textbox::-moz-placeholder,  /* Firefox 19+ */
#content .columns .contentForm .textbox:-ms-input-placeholder {
    color: #636467;
}

#content .columns .contentForm textarea:focus,
#content .columns .contentForm .textbox:focus {
    color: #fff;
    background-color: #636467;
}

#content .contentForm .submitBox {
    display: block;
    float: none !important;
    text-align: center;
}

#content .columns .contentForm .submitBox .submitBtn {
    display: inline-block;
    float: right;
    margin: 20px 0;
    padding: 8px 45px;
    width: auto !important;
    font-size: 17px;
    font-weight: 500;
    text-transform: none;
    color: #fff;
    border: #47bbc9 1px solid;
    background: #47bbc9;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#content .columns .contentForm .submitBox .submitBtn:hover {
    cursor: pointer;
    color: #47bbc9;
    background-color: transparent;
}




/*  -------------------------------------------------------------
    FOOTER OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre_footer {
    padding: 40px 0 0 0;
    text-align: left;
    background: #1b4064;
}

#pre_footer .details {
    float: left;
    width: 66%;
}

#pre_footer .details.last {
    width: 31%;
    float: right;
}

#pre_footer .details h1 {
    padding: 15px 0 12px 0;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
    color: #fff;
}

#pre_footer .details p {
}

#pre_footer .details p span img {
    margin: 0 8px 0 17px;
    vertical-align: middle;
}

#pre_footer .details p span:first-child img {
    margin: 0 8px 0 0;
}

#pre_footer .details p span:last-child img {
    margin: 0 8px 0 0;
}

#pre_footer .details p {
    font-size: 17px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 400;
    line-height: 35px;
    color: #fff;
}

#pre_footer .details a:link,
#pre_footer .details a:visited {
    text-decoration: none;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#pre_footer .details a:hover {
    text-decoration: underline;
}



#footer {
    padding: 10px 0 0 0;
    font-size: 17px;
    color: #fff;
    background: #1b4064;
}

#footer p.privacy {
    float: left;
}

#footer p.copyright {
    float: right;
    padding: 0;
    font-style: italic;
    font-family: 'Neuton', serif;
    color: #939fb7;
}

#footer a.blue:link,
#footer a.blue:visited {
    color: #48b9c7;
    text-decoration: none;
}

#footer a.underline:link,
#footer a.underline:visited {
    color: #fff;
    text-decoration: underline;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer .copyright a:link,
#footer .copyright a:visited {
    color: #939fb7;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#footer .copyright a:hover {
    color: #fff;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#footer a:hover{
    color: #fff;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}